沈樵综合在线,一区二区三区乱码,免费资源一区二区三区,91超碰碰,av极品一线天,日韩免费高清一区二区,国产蜜尤福利在线,嗯啊91在线观看,精品一区二三

北京恒奧德儀器儀表有限公司
免費會員

當前位置:北京恒奧德儀器儀表有限公司>>*儀表>>*儀器儀表>> H16652寬帶數(shù)據(jù)測試

寬帶數(shù)據(jù)測試

參  考  價面議
具體成交價以合同協(xié)議為準

產(chǎn)品型號H16652

品       牌

廠商性質生產(chǎn)商

產(chǎn)品資料下載

所  在  地北京市

聯(lián)系方式:王蕊查看聯(lián)系方式

更新時間:2016-10-13 18:13:55瀏覽次數(shù):439次

聯(lián)系我時,請告知來自 儀表網(wǎng)
同類優(yōu)質產(chǎn)品更多>
H16652測試儀是一款體積小功能齊全的xDSL線路維護儀表,更加貼近實際的維護需要,操作簡單,測試方便,不但可以幫助您確認用戶線路是否能開通xDSL業(yè)務,還可以評估您提供給用戶的服務品質。

 

測試儀/寬帶數(shù)據(jù)測試/線路物理特性測量    型號:H16652

產(chǎn)品介紹

H16652測試儀是一款體積小功能齊全的xDSL線路維護儀表,更加貼近實際的維護需要,操作簡單,測試方便,不但可以幫助您確認用戶線路是否能開通xDSL業(yè)務,還可以評估您提供給用戶的服務品質。

功能及技術指標

1、兼容ADSL/ADSL2/ADSL2+/READSL。   
2、可測試的xDSL線路的傳輸參數(shù):

   線路衰減;線路噪聲裕量;上行信道速率;下行信道速率;上/下行大速率;輸出功率;

   DMT子信道上調制的比特數(shù),以及各子信道頻點數(shù);誤碼(CRC、HEC、FEC、NCD、OCD)個數(shù);

   可顯示xDSL線路上各種狀態(tài):信號丟失、鏈接關閉;

3、可以進行PPPoE撥號和修改撥號屬性,驗證用戶到ISP

   服務商的連通性;PAP和CHAP可選;

4、可以進行Ping測試:

   PPPoE撥號成功后進行Ping網(wǎng)絡層測試;丟包率測試。

5、仿真Modem功能;Modem軟件在線升級;

6、DMM測試:電壓、環(huán)阻、電容。

7、測試數(shù)據(jù)存儲功能;

8、符合標準情況:符合ANSI T1.413 Issue 2

·ITU-T G.992.1(G.dmt)   · ITU-T G.992.2(G.lite)

·ITU-T G.992.3(ADSL2)   · RE-ADSL2

·ITU-T G.992.4(Splitterless ADSL2)

·ITU-T G.992.5(ADSL2+)                    

9、支持模式:

·支持RFC1483(RFC2684)橋接/路由模式

·支持PPPoE(RFC2516)、PPPoA(RFC2364)

·支持LLC/VC MUX,支持PAP/CHAP

10、儀表常規(guī)參數(shù):

·手持式:體積200 × 90 ×33mm

·顯示屏:液晶顯示帶背光

·鋰電池:持續(xù)工作時間約6小時左右

:51658042

 

北京恒奧德儀器儀表有限公司
:王
/
:/

旺旺: 、
:

: 、、1832389236、1530300049、
地址:北京市海淀區(qū)阜成路42號院6號C-21


 2.通信電纜障礙測試儀   通信電纜障礙檢測儀 通信電纜故障綜合測試儀 型號:HAXC-T100

通信電纜障礙測試儀   通信電纜障礙檢測儀 通信電纜故障綜合測試儀 型號:HAXC-T100

HAXC-T100通信電纜障礙測試儀采用了*的電子測量技術,綜合了脈沖反射原理,智能電橋測試原理和*的單片機技術。適用于各種市話電纜、高頻電纜、同軸電纜的斷線、混線、電氣、絕緣不良等障礙的精確定位,是電信部門從事線路維護和施工的得力助手。
技術指標:
   1.人性化界面設計,中文菜單模式,操作簡單,易于掌握。
   2.采用具有背光功能的大屏幕液晶。
   3.結合了脈沖反射和智能電橋兩種測試技術,彌補了以前同類儀器無法測量絕緣不良故障的缺陷。
   4.脈沖反射法和智能電橋法均具有全自動測試功能,保留有手動測試功能。
   5.鋰電池供電,無記憶效應,自動充電管理。
   6.*存儲10個測試波形,替代打印機功能。
   7.自動平衡和自動增益調整。

51658042


〖 關閉 〗 

會員登錄

×

請輸入賬號

請輸入密碼

=

請輸驗證碼

收藏該商鋪

X
該信息已收藏!
標簽:
保存成功

(空格分隔,最多3個,單個標簽最多10個字符)

常用:

提示

X
您的留言已提交成功!我們將在第一時間回復您~
在線留言
平邑县| 石楼县| 平阴县| 齐河县| 察隅县| 东海县| 黑水县| 库车县| 诏安县| 乌兰浩特市| 安岳县| 长海县| 唐河县| 鹤壁市| 清丰县| 山丹县| 婺源县| 都昌县| 常州市| 长海县| 彰化市| 巴林左旗| 天津市| 外汇| 柳江县| 潮州市| 娄烦县| 乃东县| 休宁县| 稷山县| 孝感市| 双峰县| 岳普湖县| 弥渡县| 涿州市| 东阿县| 师宗县| 逊克县| 凌云县| 汉寿县| 湛江市|